<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:17 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// functions.php
define("_MD_NOPOSTS","Pas d'envoi");
define("_MD_SELFORUM","S&eacute;lectionnez un forum");

// auth.php
define("_MD_BANNED","Vous avez &eacute;t&eacute; banni de ce forum. Contacter l'administrateur pour avoir des d&eacute;tails.");

// index.php
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Bienvenue sur les forums de %s.");
define("_MD_TOPICS","Sujets");
define("_MD_POSTS","Envois");
define("_MD_LASTPOST","Dernier envoi");
define("_MD_MODERATOR","Mod&eacute;rateur");
define("_MD_NEWPOSTS","Nouveaux envois depuis votre derni&egrave;re visite");
define("_MD_NONEWPOSTS","Pas de nouvel envoi depuis votre derni&egrave;re visite");
define("_MD_BY","par"); // envoyé par
define("_MD_TOSTART","Pour commencer &agrave; lire les messages, s&eacute;lectionner le forum dans l'index ci-dessous.");
define("_MD_TOTALTOPICSC","Total sujets : ");
define("_MD_TOTALPOSTSC","Total envois : ");
define("_MD_TIMENOW","Nous sommes le %s");
define("_MD_LASTVISIT","Votre derni&egrave;re visite remonte au : %s");
define("_MD_ADVSEARCH","Recherche avanc&eacute;e");

// page_header.php
define("_MD_MODERATEDBY","Mod&eacute;r&eacute; par ");
define("_MD_SEARCH","Recherche");
define("_MD_SEARCHRESULTS","R&eacute;sultats de la recherche");
define("_MD_FORUMINDEX","Index des forums");
define("_MD_POSTNEW","Poster nouveau sujet");
define("_MD_REGTOPOST","S'enregistrer pour poster");

// search.php
define("_MD_KEYWORDS","Mots cl&eacute;s :");
define("_MD_SEARCHANY","Recherche par n'importe quel terme (défaut)");
define("_MD_SEARCHALL","Recherche avec TOUS les termes");
define("_MD_SEARCHALLFORUMS","Rechercher dans tous les forums");
define("_MD_FORUMC","Forum :");
define("_MD_AUTHORC","Auteur :");
define("_MD_SORTBY","Tri&eacute; par :");
define("_MD_DATE","Date");
define("_MD_TOPIC","Sujet");
define("_MD_USERNAME","Pseudo");
define("_MD_SEARCHIN","Rechercher dans :");
define("_MD_SUBJECT","Sujet");
define("_MD_BODY","Corps");
define("_MD_NOMATCH","Aucune correspondance. SVP affinez votre recherche.");
define("_MD_POSTTIME","Heure d'envoi");

// viewforum.php
define("_MD_REPLIES","R&eacute;ponses");
define("_MD_POSTER","Exp&eacute;diteur");
define("_MD_VIEWS","Lectures");
define("_MD_GOTOPAGE","Aller &agrave; la page"); // aller à la page 1,2,3...
define("_MD_MORETHAN","Plus de %s envois");
define("_MD_NOTOPICS","Il n'y a pas de sujet dans ce forum. Vous pouvez en ouvrir un.");
define("_MD_TOPICSTICKY","Sujet prioritaire");
define("_MD_TOPICLOCKED","Sujet verrouill&eacute; (pas de nouvel envoi possible)");
define("_MD_NEXTPAGE","Page suivante");
define("_MD_SORTEDBY","Tri&eacute; par");
define("_MD_TOPICTITLE","titre du sujet");
define("_MD_NUMBERREPLIES","nombre de r&eacute;ponses");
define("_MD_NUMBERVIEWS","nombre de lectures");
define("_MD_TOPICPOSTER","exp&eacute;diteur du sujet");
define("_MD_LASTPOSTTIME","heure du dernier envoi");
define("_MD_ASCENDING","Ordre ascendant");
define("_MD_DESCENDING","Ordre descendant");
define("_MD_FROMLASTDAYS","Depuis les %s derniers jours");
define("_MD_LASTDAY","Depuis le dernier jour");
define("_MD_THELASTYEAR","Depuis la derni&egrave;re ann&eacute;e");
define("_MD_BEGINNING","Depuis le d&eacute;but");

// viewtopic.php
define("_MD_AUTHOR","Auteur");
define("_MD_LOCKTOPIC","Verrouiller ce sujet");
define("_MD_UNLOCKTOPIC","Déverrouiller ce sujet");
define("_MD_STICKYTOPIC","Rendre ce sujet prioritaire");
define("_MD_UNSTICKYTOPIC","Remettre ce sujet non prioritaire");
define("_MD_MOVETOPIC","Déplacer ce sujet");
define("_MD_DELETETOPIC","Effacer ce sujet");
define("_MD_TOP","Top");
define("_MD_PARENT","Parent");
define("_MD_ACTIVEMAIL","Activer la notification par email");

// forumform.inc
define("_MD_ABOUTPOST","A propos des envois ");
define("_MD_ANONCANPOST","Les utilisateurs <b>anonymes</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");
define("_MD_REGCANPOST","Tous les utilisateurs <b>enregistr&eacute;s</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");
define("_MD_MODSCANPOST","Seuls les <B>moderateurs et administrateurs</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");
define("_MD_PREVPAGE","Page pr&eacute;c&eacute;dente");
define("_MD_QUOTE","Citation");

// messages d'erreur
define("_MD_ERRORFORUM","ERREUR : Forum non s&eacute;lectionn&eacute; !");
define("_MD_ERRORPOST","ERREUR : Envoi non s&eacute;lectionn&eacute; !");
define("_MD_NORIGHTTOPOST","Vous n'avez pas le droit de poster dans ce forum.");
define("_MD_NORIGHTTOACCESS","Vous n'avez pas l'acc&egrave;s &agrave; ce forum.");
define("_MD_ERRORTOPIC","ERREUR : Sujet non s&eacute;lectionn&eacute; !");
define("_MD_ERRORCONNECT","ERREUR : Impossible de se connecter &agrave; la base de donn&eacute;es.");
define("_MD_ERROREXIST","ERREUR : Le forum que vous avez s&eacute;lectionn&eacute; n'existe pas. Revenez en arri&egrave;re et r&eacute;essayez.");
define("_MD_CANTGETFORUM","Impossible d'obtenir les donn&eacute;es du forum.");
define("_MD_ERROROCCURED","Une ERREUR s'est produite");
define("_MD_COULDNOTQUERY","Impossible d'effectuer une requ&ecirc;te dans la base de donn&eacute;es.");
define("_MD_FORUMNOEXIST","ERREUR : Le forum/sujet que vous avez s&eacute;lectionn&eacute; n'existe pas. Revenez en arri&egrave;re et r&eacute;essayez.");
define("_MD_USERNOEXIST","Cet utilisateur n'existe pas. Revenez en arri&egrave;re et recherchez &agrave; nouveau.");
define("_MD_COULDNOTREMOVE","ERREUR : Impossible d'effacer les envois dans la base de donn&eacute;es !");
define("_MD_COULDNOTREMOVETXT","ERREUR : Impossible d'effacer les textes des envois !");

// reply.php
define("_MD_ON","le"); // envoyé le
define("_MD_USERWROTE","%s a &eacute;crit :"); // %s est le pseudo

// post.php
define("_MD_EDITNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; &eacute;diter ce post !");
define("_MD_EDITEDBY","Edit&eacute; par");
define("_MD_ANONNOTALLOWED","Les utilisateurs anonymes n'ont pas le droit de poster.<br>Inscrivez-vous.");
define("_MD_THANKSSUBMIT","Merci pour votre participation !");
define("_MD_REPLYPOSTED","Une réponse à votre sujet à été postée.");
define("_MD_HELLO","Bonjour %s,");
define("_MD_URRECEIVING","Vous recevez cet email car un sujet que vous avez posté dans les forums de %s a recu une réponse."); // %s est le nom du site
define("_MD_CLICKBELOW","Cliquez sur le lien ci-dessous pour voir la conversation :");

// forumform.inc
define("_MD_YOURNAME","Votre nom :");
define("_MD_LOGOUT","D&eacute;connexion");
define("_MD_REGISTER","Inscription");
define("_MD_SUBJECTC","Sujet :");
define("_MD_MESSAGEICON","Ic&ocirc;ne de message :");
define("_MD_MESSAGEC","Message :");
define("_MD_CHECKMESSAGE","v&eacute;rifier la longueur du message");
define("_MD_ALLOWEDHTML","HTML autoris&eacute; :");
define("_MD_OPTIONS","Options :");
define("_MD_POSTANONLY","Poster anonymement");
define("_MD_EMAILNOTIFY","Notifier par email");
define("_MD_ATTACHSIG","Attacher la signature");

// forumuserpost.php
define("_MD_JOINEDC","Inscrit :");
define("_MD_POSTSC","Envois :");
define("_MD_FROMC","De :"); // lieu de résidence de l'utilisateur
define("_MD_LOGGED","Connect&eacute;");
define("_MD_PROFILE","Profil");
define("_MD_SENDEMAIL","Envoyer un email &agrave; %s");
define("_MD_SENDPM","Envoyer un message priv&eacute; &agrave; %s");
define("_MD_VISITSITE","Visiter le site");
define("_MD_ADDTOLIST","Ajouter &agrave; la liste des contacts");
define("_MD_EDITTHISPOST","Editer ce message");
define("_MD_REPLY","R&eacute;pondre");
define("_MD_DELETEPOST","Effacer ce message");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Vous n'&ecirc;tes pas le mod&eacute;rateur de ce forum et vous ne pouvez pas faire ceci.");
define("_MD_TTHBRFTD","Le sujet a &eacute;t&eacute; effac&eacute; de la base de donn&eacute;es.");
define("_MD_RETURNTOTHEFORUM","Retour au forum");
define("_MD_RTTFI","Retour &agrave; l'index des forums");
define("_MD_EPGBATA","ERREUR : Retourner en arri&egrave;re et r&eacute;essayer.");
define("_MD_TTHBM","Le sujet a &eacute;t&eacute; d&eacute;plac&eacute;.");
define("_MD_VTUT","Voir le sujet mis &agrave; jour");
define("_MD_TTHBL","Le sujet a &eacute;t&eacute; verrouill&eacute;.");
define("_MD_TTHBS","Ce sujet a été classé prioritaire");
define("_MD_TTHBUS","Ce sujet n'est plus classé prioritaire");
define("_MD_VIEWTHETOPIC","Voir le sujet");
define("_MD_TTHBU","Le sujet a &eacute;t&eacute; d&eacute;verrouill&eacute;.");
define("_MD_ENSUOPITD","ERREUR : Aucun utilisateur ou sujet comme &ccedil;a dans la base de donn&eacute;es.");
define("_MD_UIAAI","Adresse IP de l'utilisateur et informations sur le compte");
define("_MD_USERIP","Adresse IP de l'utilisateur :");
define("_MD_UOUTPFTIAPC","Pseudos des utilisateurs qui postent depuis cette adresse IP + et compteur d'envois");
define("_MD_OYPTDBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; et tous ses envois, seront <b>d&eacute;finitivement</b> effac&eacute;s.");
define("_MD_OYPTMBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute;, et tous ses envois, seront d&eacute;plac&eacute;s vers le forum choisi.");
define("_MD_OYPTLBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton de verrouillage au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; sera verrouill&eacute;. Vous pourrez le d&eacute;verrouiller quand vous le voudrez.");
define("_MD_OYPTUBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton de d&eacute;verrouillage au bas  de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; sera d&eacute;verrouill&eacute;. Vous pourrez le reverrouiller quand vous le voudrez.");
define("_MD_OYPTSBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton ce sujet sera classé prioritaire");
define("_MD_OYPTTBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton ce sujet ne sera plus classé prioritaire");
define("_MD_VTUIA","Voir les adresses IP de ces utilisateurs.");
define("_MD_MOVETOPICTO","D&eacute;placer le sujet vers :");
define("_MD_NOFORUMINDB","Pas de forum dans la base de donn&eacute;es");
define("_MD_DATABASEERROR","Erreur de base de données");
define("_MD_DELTOPIC","Effacer le sujet");
define("_MD_VIEWIP","Voir l'adresse IP");

// delete.php
define("_MD_DELNOTALLOWED","Désolé, mais vous n'avez pas l'autorisation de supprimer ce message.");
define("_MD_AREUSUREDEL","Etes-vous sûr de vouloir supprimer ce message avec toutes ses réponses ?");
define("_MD_POSTSDELETED","Le message sélectionné et toutes ses réponses ont été supprimés.");

define("_MD_NEWBB_VSTFRM"," Visitez le forum");
define("_MD_NEWBB_TOP"," %s du forum");
define("_MD_NEWBB_MVIEWED"," sujets les plus lus");
define("_MD_NEWBB_MACTIVE"," sujets les plus actifs");
define("_MD_NEWBB_MRECENT"," sujets les plus récents");
?>